.teamlogo2 img{width: 130px; }
.mvsgov{margin-top: 30px!important;}
.mvsthink{font-size: 14px;color: #b70000;text-transform: uppercase;margin-top: 20px;  display: block;}
.mgall-box{border: 1px solid #fff;}
.wrcbox{position: absolute;  bottom: 15px;  color: #fff;  left: 15px;}
.footer_wrc {position: relative; width: 100%;}
.footer-widget h3{font-size: 9px !important; color: #fff; text-align: center; font-style: italic;}
.footer_wrc_image {display: block; width: 100%; height: auto; margin-bottom: 5px !important;}
.about-widget ul.wrcheadoffice li{width: 20%; display: inline-block; margin-right: 10px; padding: 0px !important;}
.partner-logos span{text-align: center; font-style: italic;}
.h3-next-match .active::after{display: none;}
.nms-box img{display: inline-block !important;}
.next-boxs .defaultCountdownAzharBhai{border-top: 1px solid #e1e1e1;}
.worldcup-btn{background: #e81f3e;  background-color: rgb(232, 31, 62); font-size: 15px; color: #fff; padding: 5px 18px; border-radius: 3px;  margin-left: 18px;}
.calendertbl .mypara {padding-top: 13px; font-size: 14px; color: #777777; font-family: 'Roboto Condensed', sans-serif;}
.otperror {color: red; font-size: 12px; margin-top: -10px;}
.hidden_otpdiv {display: none;}

.btnnav{background: #094277; color: #fff;  line-height: 27px;  padding: 0 20px;  font-size: 14px;  border-radius: 3px;  margin: 34px 5px 0px;  float: right;}
  


/*--------footer tooltip------*/
.footer_wrc .tooltip {background: #b70000;bottom: 100%;color: #fff; width: 220px;  display: block;left: -20px;margin-bottom: 15px;opacity: 0;padding: 10px;pointer-events: none; position: absolute;
-webkit-transform: translateY(10px); -moz-transform: translateY(10px); -ms-transform: translateY(10px);   -o-transform: translateY(10px);    transform: translateY(10px);
-webkit-transition: all .25s ease-out; -moz-transition: all .25s ease-out;  -ms-transition: all .25s ease-out;   -o-transition: all .25s ease-out;    transition: all .25s ease-out;
-webkit-box-shadow: 2px 2px 6px rgba(0, 0, 0, 0.28); -moz-box-shadow: 2px 2px 6px rgba(0, 0, 0, 0.28);  -ms-box-shadow: 2px 2px 6px rgba(0, 0, 0, 0.28);   -o-box-shadow: 2px 2px 6px rgba(0, 0, 0, 0.28);   box-shadow: 2px 2px 6px rgba(0, 0, 0, 0.28);}

.footer_wrc .tooltip:before {bottom: -10px;content: " ";display: block;height: 20px;left: 0;position: absolute;width: 100%;}

.footer_wrc .tooltip:after {border-left: solid transparent 10px;border-right: solid transparent 10px;border-top: solid #b70000 10px;bottom: -10px;content: " ";height: 0;left: 20%;margin-left: -13px;position: absolute;width: 0;}

.footer_wrc:hover .tooltip {opacity: 1;pointer-events: auto;-webkit-transform: translateY(0px);  -moz-transform: translateY(0px);  -ms-transform: translateY(0px);   -o-transform: translateY(0px);transform: translateY(0px);}
.lte8 .footer_wrc .tooltip {display: none;}
.lte8 .footer_wrc:hover .tooltip {display: block;}

.headofc{color: #fff !important;font-size: 14px !important;  line-height: 22px !important;  margin-bottom: 5px;}
.headEmail{color: #fff !important;  font-size: 12px !important; line-height: 20px !important;}
.footer_wrc .headEmail i{color: #fff !important; position: relative; font-size: 16px;}

/*--------end footer tooltip------*/
.wrcevent-updates .owl-theme .owl-nav button.owl-prev::after {color: #fff!important;}
.wrcevent-updates .owl-theme .owl-nav button.owl-next::after{color: #fff !important;}
.wrcevent-updates .owl-theme .owl-nav{width: 60px!important;  margin-right: 13px!important;}

.wp-chat img {
  width: 4%;
  border-radius: 10%;
  background: #fff;
  position: fixed;
  bottom: 5px;
  left: 16px;
  z-index: 999;
  display: block;
}
.whatschat img {
  width: 4%;
  border-radius: 10%;
  position: fixed;
  bottom: 62px !important;
  right: 16px;
  z-index: 999;
  display: block;
}

.custom-btn {
    z-index: 1;
    font-weight: 600;
    overflow: hidden;
    padding: 15px 35px;
    text-align: center;
    position: relative;
    border-radius: 50px;
    display: -webkit-inline-box;
    display: -ms-inline-flexbox;
    display: inline-flex;
    font-size: 14px;
    text-transform: uppercase;
    background: #ffbe30;
    color: #ffffff !important;
    -webkit-box-shadow: 0 5px 60px 5px rgba(0, 0, 0, 0.2);
    box-shadow: 0 5px 60px 5px rgba(0, 0, 0, 0.2);
}
.custom-btn {
    background: #ffbe30!important;
}

 .drop_dbs{display: block; float: right; line-height: 45px; }  
.navbar .navbar-collapse{flex-grow: unset;}
.megamenu .tab-css ul { margin:0; padding:0; border:solid 1px #ccc; border-bottom:0}
.megamenu .tab-css li { margin:0; padding:0; line-height:30px; list-style:none; border-bottom:solid 1px #ccc;  position:relative; font-size:13px}
.megamenu .tab-css li a {color: #171e36; text-decoration:none; width:100%; display:block; padding:5px 20px; font-size:13px}
.megamenu .tab-css li a:hover { text-decoration:none; background:#FDB818; color:#fff;}
.megamenu .tab-css li a i { float:right; margin:10px 0 0 0; color:#000;} 
.megamenu .tab-css li a:hover i {color:#fff;}
.tab-menu ul { margin:0; padding:0}
.tab-menu li { margin:0; padding:0; list-style:none; font-size:13px; line-height:28px}
.tab-menu li i { margin:0 5px 0 0}
.tab-menu h4 { margin:0 0 8px 0; padding:0 0 15px 0; font-size:15px; border-bottom:solid 1px #ccc;}

.navbar-nav .main-nav .nav-item a{color: #171e36; }
.dropdown-menu ul.dropdown-txmenu{}
.dropdown-menu ul.dropdown-txmenu li{min-width: 230px;  position: relative;}
.dropdown-menu ul.dropdown-txmenu li a{padding: 0 20px;  font-size: 14px;  font-weight: 500;  text-transform: none;  color: #171e36;  line-height: 45px;  text-align: left;  cursor: pointer;  display: block;}

/* Nested Submenu (e.g., Winner under Community) */
.dropdown-menu ul.dropdown-txmenu li ul.dropdown-txmenu {position: absolute; top: 0; left: 100%; background: #fff; border-radius: 25px; 
box-shadow: 0 4px 8px rgba(0, 0, 0, 0.1); display: none; }
.dropdown-menu ul.dropdown-txmenu li:hover > ul.dropdown-txmenu {display: block;}

/* Icon and Animation for Dropdown Toggle */
.nav-link.dropdown-toggle i.fas.fa-angle-down {margin-left: 5px; transition: transform 0.3s;}
.nav-link.dropdown-toggle[aria-expanded="true"] i.fas.fa-angle-down {transform: rotate(180deg); }
.menuright{width: 100%;}
.dropdown-menu ul.megamenu_list{margin-left: 0px;} 
.dropdown-menu ul.megamenu_list li a{padding: 0 20px;  font-size: 14px;  font-weight: 500;  text-transform: none;  color: #171e36;  line-height: 45px;  text-align: left;  cursor: pointer;  display: block;}

.menuright ul li a{ padding: 8px 10px; font-size: .8em;  display: block;  position: relative}

.logo-navbar .navbar button{color: #fff !important; border: 1px solid #fff;}
.logo img{width: 120px;}
.mobile-nav-toggle{display: none;}
/*
.mainmenu .dropdown > a::after {
  content: "\f078";
  font-family: FontAwesome5Free;
  padding-left: 10px;
  position: absolute;
  right: 15px;
  font-weight: 700;
}*/

.roboclubside .sec-title h2{font-size: 28px;}

 @media only screen and (max-width: 767px){
.logo-navbar .navbar{margin-top: 10px !important}     
.main-header .logo-navbar {padding: 0px !important;}
.logo-navbar .nav-item > a{padding: 8px 10px !important; line-height: 30px !important; width: 95%; display: block;   position: relative;border-bottom: 1px dotted #ccc;}
.logo {display: block; line-height: 50px; width: 190px; margin-left: 0px;}
.logo img{width: 51px;}
.innerpagebgs .sideimage img{display: none;}
.roboclubside .sec-title h2{font-size: 20px; line-height: 24px;}

.sideimage{display: none;}

.whatschat img {width: 16%; border-radius: 10%; position: fixed; bottom: 2px !important; left: 16px; z-index: 999; display: block;}
.tabbed ul li{margin-right: 0px;}
.herotoppd{padding: 10px 7px;}
.hero-section h1 { font-size: 30px;}
.yatradetails{text-align: center;}
.yatradetails img{margin: auto;}

  .inner-banner-header{padding: 140px 0 0!important; min-height: 300px !important;}
  .inner-banner-header h1 {font-size: 32px;}
  .hidedesk{display: block;} 
  .inner-banner-header h1::afte{font-size: 50px !important;}

  .wrccats .worldcup-btn {  margin-top: 5px; display: inline-block;} 
}



.dropdown-menu {min-width: 15rem; margin: 0px !important; border-radius: 25px;} 
.megamenu{margin: auto !important;}
.megamenu .dropdown-item {font-size: 14px}
.megamenu .dropdown-item:hover {background:#fdb818!important}
.megamenu h5, .dropdown-menu h5 {font-size:16px; color:#b70000; border-bottom: solid 1px #eaeaea; padding:10px 15px 10px 15px;}
.product-filter .form-control {font-size: 14px; border-radius: 0;}
.logo-navbar .megamenu-li {position: static;}

.dropdown-item {
font-size: 14px;
border-bottom: 1px dashed #ebebeb;
}


@media (min-width: 992px) {
.nav-link {display:block;padding:.8rem 1rem;}
.dropdown:hover>.dropdown-menu {display: block;}
.dropdown>.dropdown-toggle:active {pointer-events:none;}
.megamenu {position:absolute;width:50%;left:0;right:0;padding: 15px; top:68%; margin:0 auto}
}



.mainArea {position: relative; z-index: 1;}
.testicon{width: 70px!important; text-align: center; display: initial !important; border-radius: 50%;  border: 1px solid #ccc;}
.logo {display: block; line-height: 50px; width: 265px; padding-top: 0px; margin-left: 25px;}
.logo-navbar .logo img{max-width: 100%;}
.partner-logos .item{text-align: center; border-right: 1px solid rgba(230,230,230,.08);}
.partner-logos .item img{width: auto !important; height: 90px !important; text-align: center;  margin: auto;}
.hnews-txt h4{font-size: 19px !important;min-height: 75px;}

.banner-shaddow::before {position: absolute; content: ''; height: 100%; width: 100%; background-color: #101013;  opacity: .5; top: 0;  left: 0;}
legend {background-color: black;color: white !important;   padding: 5px 7px 5px 5px !important;   font-size: 15px !important;border-radius: 10px;margin-bottom: 0px;}
.card-body p{color: #333;}

.wrapper .lp-box h4{font-size: 20px;}

/*--------popup---------------------*/
.popuplistTD{padding: 0rem !important; line-height: 25px; border: 0px !important;}
 .modal {top: 25px !important; }
.inputtype{margin-bottom: 10px;height: 30px !important;border: 1px solid #ccc; border-radius: 0px !important;}
.modal-body {position: relative; padding: 0px !important;}
.modal_area{padding: 10px;}
.txtcont{color:#fff;margin-bottom: 10px; font-size: 13px;}
.popupul{list-style: none; padding: 0px; color: #fff; margin-bottom: 4px;}
.pdr{padding-right: 5px !important;}
.pdl{padding-left: 5px !important;}
.btn-theme-colored {color: #fff; background-color: #EE163B; border-color: #EE163B; padding: 2px 40px !important; border-radius: 0px !important;}
.g-recaptcha { transform:scale(0.77);  -webkit-transform:scale(0.77);   transform-origin:0 0;   -webkit-transform-origin:0 0;}
.modal{z-index: 99999 !important;}
.modal-header .close{background: red;  color: #fff;  z-index: 9999;  opacity: 1;  padding: 5px !important; border-radius: 50%;  width: 30px;  height: 30px; line-height: 20px; position: absolute;  right: 0px;}

/*-------banner css----------------*/
.innerVideoSection .inner-banner-header {position: relative; width: 100%;  height: 450px;}
.innerVideoSection .inner-banner-header .vidBoxbg{height: 450px; z-index: 9;}
.innerVideoSection .inner-banner-header .vidBoxbg video {object-fit: initial; height: 100%; width: 100%;}
.innerVideoSection .inner-banner-header .gt-breadcrumbs{z-index: 9;}
.innerVideoSection .inner-banner-header .vidBoxbg::before{position: absolute; content: ''; height: 100%; width: 100%; background-color: #101013; opacity: .3; top: 0; left: 0;}

/*.innerVideoSection .inner-banner-header iframe {position: absolute; top: 0;left: 0; width: 100%; height: 100%; }*/
      
 @media only screen and (max-width: 767px){
   .pdr{padding-right: 15px !important;}
   .pdl{padding-left: 15px !important;}
   .table_popup{margin-top: 5px;}
   .modal-header .close{right: 10px;  top: 10px;}
   .innerVideoSection .inner-banner-header {height: 230px;}
   .innerVideoSection .inner-banner-header .vidBoxbg{height: 230px; }
   
 }

ul.flagul {padding: 0px;}
ul.flagul strong{line-height: 27px;}
.flagul li {list-style: none; float: left; padding-right: 5px;}
.logosection {width: 30px;  height: auto;  overflow: hidden;}
.flagcss {width: 30px; height: 22px; object-fit: cover;border: 1px solid #ccc !important; margin-top: 5px;}
.logocss {width: 30px; height: 30px; border-radius: 50%; padding: 1px; border: 1px solid #000;}

.lang-btn .goog-te-gadget-simple{background-color: #20273f !important;}
.toplinks .lang-btn a {color: #7c859a !important;}
.partner-logos span{color: #fff; margin-top: 10px; }
.point-table-widget table tbody tr td .comptdate .mypara{text-align: left; padding: 0px; font-size: 13px; color: #777777;  font-family: 'Roboto Condensed', sans-serif;}

/*-------------footer-------------------*/
.footer-widget ul{margin: 0px; padding-left: 7px;}
.widget_nav_menu ul li::marker{
  content: "\f101"; font-family: FontAwesome; display: inline-block; position: absolute; font-weight: 900;  left: 0;
  width: 16px; height: 16px; line-height: 16px; text-align: center; font-size: 11px;  border-radius: 50%; color: #e81f3e;
}
.widget_nav_menu ul li a {color: #999da9; padding-left: 12px; font-family: 'Roboto Condensed', sans-serif; font-size: 15px; text-transform: inherit; 
display: block; line-height: 30px;}

/*------video section------*/

.hero_Video {padding-top: 0px;height: 600px; overflow: hidden;}
.hero_Video::before {position: absolute;content: ''; background-color: #101013;height: 100%;width: 100%;top: 0;left: 0;opacity: 0.5; }
.vidBoxbg {position: absolute; width: 100%; height: 600px; top: 0; left: 0;}
.vidBoxbg video {object-fit: cover; height: 100%; width: 100%;}

/*----------content inner--------*/
.membership-form-area p{margin-bottom: .6rem;}
.membership-form-area label {margin-bottom: .1rem;}
.contact-form .details_title{margin-bottom: 15px;}
.wpcf7-submit { background: #e81f3e;  background-color: rgb(232, 31, 62); padding: 10px 30px; color: #fff; border: 0px; border-radius: 3px; 
  text-transform: uppercase; font-weight: 700; cursor: pointer;}  
.wpcf7-submit:hover {background: #212529;bolor: #fff;}

.heading-title{font-size: 32px; margin-bottom: 30px;}
.heading-title::before {content: ''; position: absolute; bottom: -25px; left: 0px; height: 5px; width: 80px; max-width: 90%; background-color: #f7c51e;}
.about-details p{color: #666; line-height: 24px; margin: 0 0 18px;}
.about-details ul{padding-left: 22px;}
.about-details ul li{margin-bottom: 10px;}


.industries-section{position: relative; padding: 50px 0 50px; z-index: 2; color: #fff;}
.industries-section{background-color: #222429;}
.industries-section::before{position: absolute; left: 0; top: 0; height: 100%; width: 100%; background-repeat: no-repeat;
  background-position: center; background-size: cover; background-image: url(../images/pattern-16.png); content: "";}
  
.training-section{position: relative; padding: 50px 0 50px; z-index: 2; color: #fff;}
.training-section{background-color: #222429;}
.training-section::before{position: absolute; left: 0; top: 0; height: 100%; width: 100%; background-repeat: no-repeat;
  background-position: center; background-size: cover; background-image: url(../images/pattern-16.png); content: "";}

img{max-width: 100%; height: auto;}

/*-------button section-----------*/
.btn-register{padding: 12px 20px 11px; display: inline-block; transition: all .3s;border: none; outline: none; font-size: 12px; 
  vertical-align: middle;  font-style: normal; letter-spacing: 1px; text-transform: uppercase; color: #fff; background-color: #000; 
  backface-visibility: hidden; position: relative; margin: 10px;}
  
.btn-lg .btn-icon {padding: 15px 14px 15px 15px; line-height: 26px;}
.btn .btn-icon {display: contents;  text-align: center;background: #e81f3e;color: #f7c51e;   padding: 10px 10px 10px 11px;   backface-visibility: hidden;
     z-index: 2;   top: 0;   right: -38px;  height: 100%;  min-width: 30px;  line-height: 22px;}

.btn-lg, .btn-group-lg>.btn { padding: 13px 0px 13px 13px;  font-size: 18px;}

.btn-default{ padding: 12px 20px 11px;  transition: all .3s;border: none;  outline: none;  font-family: "Russo One", Times, serif;
    font-size: 12px;line-height: 18px;  vertical-align: middle;   font-style: normal; text-transform: uppercase;
    color: #fff;  background-color: #e81f3e;   backface-visibility: hidden;   position: relative;
}  

/*---------club section-------------*/
.roboclub_wrapper{margin-bottom: 20px; text-align: center;}
.roboclub_wrapper .imgsection {background: #171e36; text-align: center;}
.roboclub_wrapper .imgsection img {width: auto; height: 120px !important; margin: auto; padding: 15px;}
.roboclub_wrapper .robodiv {border: 1px solid #ccc; background: #fff;  padding: 8px 6px;  min-height: 235px;}
.roboclub_wrapper .robodiv h3{font-size: 18px; font-weight: 600; margin-bottom: 6px;}
.roboclub_wrapper .robodiv p{font-size: 13px; }

/*---------Tx club section-------------*/
.tx_club_wrapper{margin-bottom: 20px; text-align: center; border: 1px solid #ccc;}
.tx_club_wrapper .imgsection {text-align: center;}
.tx_club_wrapper .imgsection img {width: auto; height: 120px !important;  padding: 15px;}
.tx_club_wrapper .robodiv {background: #fff;  padding: 8px 6px;  min-height: 140px;}
.tx_club_wrapper .robodiv h3{font-size: 18px; font-weight: 600; margin-bottom: 6px;}
.tx_club_wrapper .robodiv p{font-size: 15px; }

/*-------winner-------------*/
.winner-section .winner_heading h2{font-family: "Russo One", Times, serif;  font-style: normal;}
.winner-section .winner_heading{margin-bottom: 15px; margin-top: 30px;}
.winner-section .wrc_winner{text-align: center; margin-bottom: 20px; }
.winner-section .wrc_winner p {font-size: 14px;margin-top: 5px; font-weight: 600; margin-bottom: 10px;}
.winner-section .wrc_winner h6 {font-size: 14px;margin-top: 5px; font-weight: 500; margin-bottom: 10px;}
.winner-section .wrc_winner h5 {font-size: 16px;background: #b70000; margin-top: 13px; border-radius: 5px; padding: 10px 5px;color: #fff; }

/*--------all page------------------*/
.sec-title .sub-title {display: block; font-size: 16px;  color: #a0070a;  font-weight: 700;  margin-bottom: 5px;}
.sec-title h2 { display: block;  font-size: 28px;  font-weight: 700; font-family: "Anton", Sans-serif;}
.sec-title .divider { position: relative;  display: block;  width: 68px;  height: 5px;  background-image: url(../images/divider.png);background-repeat: no-repeat;  background-position: center;  margin-top: 10px;}


.services-block{margin-top: 30px;}
.services-block .inner-box {position: relative; padding: 0px 0px 20px 0px; min-height: 735px; border: 1px solid #f7f7f7; border-radius: 3px; box-shadow: 0 5px 15px rgba(0,0,0,.09); background-color: #ffffff;}
.pricingTable-header {padding: 15px 15px 20px; -webkit-clip-path: polygon(50% 100%, 100% 60%, 100% 0, 0 0, 0 60%);}
.services-block .inner-box ul { padding: 5px;  margin-left: 20px;}
.pricingTable-header img { text-align: center;  margin: auto;}
.img-partner {width: 110px !important;}
.img-partners {width: 220px !important; margin-bottom: 40px !important;}
.services-block .inner-box ul.list li { margin: 8px 0;  font-weight: 400;  color: #505050;  font-size: 14px;position: relative;}
.prd1{background: #efefee;}
.prd2{background: #efefee;}
.prd3{background: #efefee;}
.contact-form label{font-weight: 600;}

/*---------tx-referee--------------*/
.refereeitem{padding: 18px; text-align: center; background-color: #fff; box-shadow: rgba(149, 157, 165, 0.2) 0px 8px 24px;}
.refp30{margin-top: 30px}
.refereeitem .figure{display: inline-block; vertical-align: top; margin: 0;  max-width: 100%;}
.side_border{border-left: 1px solid #ccc; border-right: 1px solid #ccc;}
.wpbcontent .referee_wrapper h4{font-size: 18px; color: #17171a;  letter-spacing: 0px;  font-weight: 600; line-height: 30px;  margin: 3px auto;}
.wpbcontent .referee_wrapper h4.descg{font-size: 15px; color: #17171a;  letter-spacing: 0px;  font-weight: 600; line-height: 30px;  margin: 3px auto;}
.wpbcontent .referee_wrapper p.textre{font-size: 14px; color: #17171a;  line-height: 22px; }
.ticketBtn{background: #e81f3e;background-color: rgb(232, 31, 62); cursor: pointer; color: #fff !important; line-height: 33px; padding: 0 18px; border-radius: 0px; border: 0px;}
.modal-content span.close1,.close2,.close3,.close4,.close5,.close6,.close7,.close8,.close9,.close10 {width: 30px; height: 30px; color: red !important; position: absolute; right: 10px; top: 18px;}

.btnHeading{color: #212529!important; font-weight: bold !important;}
.accordion_section .card-header{padding: 4px;}
.accordion_section .card{margin-bottom: 10px;}

.wrcevents .panel-title > a:before {float: right !important;font-family: FontAwesome;  content: "\f056";padding-right: 5px; }
.wrcevents .panel-title > a.collapsed:before { float: right !important;  content: "\f055"; }
.wrcevents h3.panel-title a {color: #fff; font-size: 18px; padding-left: 14px; line-height: 40px;}
.wrcevents .panel-default>.panel-heading {color: #fff; background-color: #222; border-color: #222;}
.wrcevents .panel-default{border: none;}
.toggle_content{padding: 15px;}
.wrcevents .panel-group .panel{margin-bottom: 10px;}
.wrcevents{margin-top: 10px;}
.contenttxt{padding: 5px; margin-top: 15px; margin-bottom:10px;}
         
.wrccupred_wrapper{background-color: #b70000; color: #fff; padding: 15px 15px 5px;}    
.wrccupred_wrapper h2 {font-size: 21px !important; margin-bottom: 10px !important;}

/*-----------------------*/
.slogn_section h2{margin-bottom: 30px !important}
.slogn_section h2.heading .spancl {color: red; }
.slogn_section h2.heading .spancl::after {position: absolute; content: ''; background-color: red; width: 15%; height: 2px; top: 22%; left: 500px;}
.wrap_match_next {background-color: #b81e20; padding: 20px; color: #fff;  display: table-cell; vertical-align: middle;}

.bgSection{padding-bottom: 8px !important; background-image: url('../images/madel_blackbg.jpg') !important;}
.mrgtm20{margin-bottom: 30px;}
.swpb_wrapper::after {border-bottom: 314px solid transparent;  border-top: 0px solid transparent; border-left: 50px solid #b81e20; left: 100%; position: absolute;
  content: ''; width: 57px; height: 24px; top: 0px; z-index: 2;}
.swpb_wrapper p,.wrccupred_wrapper p{font-family: 'Montserrat', Arial, sans-serif; color: #fff; margin-bottom: 28px;}
  
.volunteer_right{border-right: 1px solid #ccc; padding-right: 15px;}
.volunteer_list h3{margin-bottom: 15px !important;}
.volunteer_list p{margin-bottom: 10px;}

/*---------pass-------*/
.services-three__single {position: relative; display: block; background-color: #04171a; color: #fff; padding: 50px 50px 50px; margin-bottom: 30px;}
.services-three__icon { position: relative; display: inline-block;}
.services-three__title {font-size: 24px; font-weight: 600; line-height: 29px; margin-top: 35px;  margin-bottom: 11px;}
.services-three__text { color: #fff;}
.services-three__points {position: relative; display: block; margin-top: 31px;  margin-bottom: 35px;}
.services-three__points li {position: relative; list-style: square; margin-bottom: 10px; align-items: center; line-height: 22px;}
.services-three__plus-box { position: relative; display: block;}







